<resources>
    <!--Titres-->
    <string name="app_name">Interface Miroir de Valem</string>
    <string name="action_settings">Paramètres</string>

    <!--Reflets-->
    <string name="reflection_main_phrase">Sous quel format souhaitez-vous obtenir votre reflet ?</string>

    <!--Reflets-->
    <string name="advice">Votre avis nous intéresse !</string>
    <string name="leave_comment">Une suggestion, un commentaire ? Faites le nous savoir ici </string>

    <!-- Commentaires -->
    <string name="send_comment">J\'envoie</string>
    <string name="confirmation_sent">Le commentaire a bien été enregistré</string>

    <!--Credits-->
    <string name="UTC">Ce projet a pu être réalisé grâce à l\'implication d\'étudiants de l\'UTC et aux moyens mis à leur disposition par l\'établissement (accès au FabLab, aux salles informatiques, etc )</string>
    <string name="Titre">Contributeurs et partenaires</string>
    <string name="Ebeniste">Cet atelier de menuiserie a réalisé la structure en bois accueillant les éléments du dispositif numérique (écran, tablette, etc)</string>

    <!--Home-->
    <string name="experience_main_phrase">Voulez-vous vivre cette expérience ?</string>
    <string name="reflection_gallery">Galerie des reflets</string>
    <string name="take_a_photo">Prendre mon reflet</string>
    <string name="drawing_gallery">Galerie des dessins</string>
    <string name="commentary">Laisser un commentaire</string>
    <!--Miroir-->
    <string name="mirror">Regardez le miroir</string>

    <!--Zoom-->
    <string name="zoom">Zoomer</string>
    <string name="next">Suivant</string>

    <!--Enregistrer le reflet-->
    <string name="redo_reflection">Refaire mon reflet</string>
    <string name="add_to_gallery">Souhaitez-vous ajouter votre reflet à la galerie ? </string>
    <string name="yes">Oui</string>
    <string name="no">Non</string>

    <!--Confirmation enregistrement-->
    <string name="reflection_submited">Votre reflet a bien été enregistré</string>

    <!--Obtenir le reflet-->
    <string name="get_reflection">Souhaitez-vous acquérir votre reflet ?</string>

    <!--Obtenir le reflet_1-->
    <string name="finish">Terminer</string>

    <!--Forme reflet-->
    <string name="reflection_form">Sous quelle forme souhaitez-vous acquérir votre reflet ?</string>
    <string name="digital_choice_drawings">Numérique (A4 300dpi)</string>
    <string name="digital_choice_reflexios">Numérique (A2 300dpi)</string>
    <string name="paper_choice">Papier</string>
    <string name="paper_choice_drawings">Papier (A4) </string>
    <string name="both_choice">Les deux</string>

    <!--Format-->
    <string name="format">Choisissez votre format</string>
    <string name="A2_choice">Format A2</string>
    <string name="A3_choice">Format A3</string>
    <string name="A4_choice">Format A4</string>
    <string name="cost">Une idée de ce que cela nous coûte</string>
    <string name="cost_1">Impression + Envoi =</string>
    <string name="cost_2">Impression + Envoi =</string>
    <string name="cost_3">Impression + Envoi =</string>
    <string name="order">Je commande</string>

    <!--Don-->
    <string name="donation">Je fixe mon don</string>

    <!--Mail-->
    <string name="mail_adress">Veuillez indiquer votre adresse mail</string>
    <string name="send">Envoyer</string>

    <!--Adresse postale-->
    <string name="postal_adress">Veuillez remplir ce formulaire</string>
    <string name="firt_name">Prénom*</string>
    <string name="last_name">Nom*</string>
    <string name="adress">Numero et voie*</string>
    <string name="adress2">Complément Adresse</string>
    <string name="city">Ville*</string>
    <string name="postcode">Code postal*</string>
    <string name="country">Pays*</string>

    <!--Demande enregistrée-->
    <string name="request_submited">Votre demande a bien été enregistrée</string>
    <string name="payment">Veuillez vous diriger vers le responsable pour effectuer votre don</string>

    <!--Galerie reflets-->

    <!--Galerie dessins-->

    <!--Obtenir un reflet-->
    <string name="get_a_reflection">Sous quelle forme souhaitez-vous obtenir ce reflet ?</string>

    <!--Obtenir un dessin-->
    <string name="get_a_drawing">Sous quelle forme souhaitez-vous obtenir ce dessin ?</string>
    <string name="papera4_choice">Papier (A4)</string>
</resources>
